### Property

# GUPnPAV DIDLLiteResource:protocol-info

#### Declaration

    property protocol-info: GUPnPAV.ProtocolInfo [ read, write ]

#### Description [src]

The protocol info associated with this resource.

Type:`GUPnPProtocolInfo`

Getter method | `gupnp_didl_lite_resource_get_protocol_info()`
Setter method | `gupnp_didl_lite_resource_set_protocol_info()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no